Subject: Re: bug#34350: 27.0.50; ediff-revision broken with SVN backend + non ascii chars both in directory and in filename

From: Stefan Monnier <[email-masked]>
Date: Mon, 11 Feb 2019 17:00:08 -0500

> 1) svn --non-interactive cat  my_non_ascii_named_file.tex  > temp_file
[...]
> Why not use a temporary file ?

It comes with its own drawbacks (some of which I mentioned in another
message in this thread).

> I was wondering whether there was some intention at some point of time
> to use that function in order to recollect in a unified way the output
> of a process into a buffer.

I don't think there is.

> Wouldn't that help with our decoding issues ?

Maybe it would, but I think it'd require some non-trivial changes.

        Stefan